Pun Warning – Warning system for PunBB

Quite long ago, I have developed this extension to warn users due to violating rules in Projanmo Forum. Many asked me for releasing it but I could not release it for various reasons mainly as I could not test in Non-Bangla forums.

Today I decided to release it and so I’ve downloaded punbb and installed and then tested it. Seems it is working fine. So, I am now releasing it.

1. Download and install it as you do other extensions. You will also need to install jQuery extension before installing it. Continue reading →